\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*}
\mathbf{A}_{pan} &= \begin{bmatrix} \cos{(\frac{\pi}{4}-\theta_{pos})}
\\[0.5em]
\sin{(\frac{\pi}{4}-\theta_{pos})}\end{bmatrix}
\end{align*}

\end{document}